.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:5.020000px;}
._2{width:7.416000px;}
._1{width:9.064000px;}
._c{width:13.184000px;}
._0{width:14.832000px;}
._b{width:77.668000px;}
._3{width:81.271994px;}
._8{width:89.080000px;}
._5{width:189.772000px;}
._7{width:195.172000px;}
._4{width:219.868000px;}
._a{width:289.960000px;}
._6{width:317.968000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(204,0,0);}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:68.000000px;}
.fs0{font-size:72.000000px;}
.y17{bottom:411.102494px;}
.y18{bottom:411.716262px;}
.y15{bottom:430.383166px;}
.y16{bottom:430.996934px;}
.y13{bottom:449.663839px;}
.y14{bottom:450.277607px;}
.y11{bottom:468.944511px;}
.y12{bottom:469.558279px;}
.y10{bottom:488.838951px;}
.yf{bottom:508.119624px;}
.yd{bottom:526.786528px;}
.ye{bottom:527.400296px;}
.yc{bottom:546.680968px;}
.y0{bottom:550.302521px;}
.y27{bottom:560.657849px;}
.yb{bottom:565.961640px;}
.y26{bottom:576.725076px;}
.y9{bottom:584.628545px;}
.ya{bottom:585.242313px;}
.y25{bottom:604.256269px;}
.y8{bottom:604.522985px;}
.y6{bottom:623.189889px;}
.y7{bottom:623.803657px;}
.y24{bottom:628.760397px;}
.y4{bottom:642.470561px;}
.y5{bottom:643.084329px;}
.y3{bottom:685.137082px;}
.y23{bottom:701.165748px;}
.y22{bottom:728.696941px;}
.y21{bottom:756.228134px;}
.y20{bottom:783.759328px;}
.y1f{bottom:811.290521px;}
.y1e{bottom:838.821714px;}
.y1c{bottom:846.855328px;}
.y1d{bottom:854.888941px;}
.y1b{bottom:882.420134px;}
.y1a{bottom:909.951328px;}
.y19{bottom:934.455455px;}
.y1{bottom:955.063281px;}
.y2{bottom:965.616235px;}
.y2f{bottom:1036.062992px;}
.y2e{bottom:1141.112128px;}
.y2d{bottom:1161.196161px;}
.y2c{bottom:1181.280195px;}
.y2b{bottom:1201.364229px;}
.y2a{bottom:1221.448262px;}
.y29{bottom:1241.532296px;}
.y28{bottom:1261.616329px;}
.h4{height:26.064000px;}
.h6{height:26.568000px;}
.h7{height:28.960000px;}
.h8{height:29.520000px;}
.h3{height:31.856000px;}
.h5{height:41.932000px;}
.h9{height:49.232000px;}
.h2{height:52.128000px;}
.h1{height:780.063866px;}
.h0{height:1352.860504px;}
.w1{width:912.618487px;}
.w0{width:956.000000px;}
.x0{left:21.690756px;}
.x1{left:68.316242px;}
.x3{left:84.383469px;}
.x2{left:455.446434px;}
.x5{left:637.626292px;}
.x4{left:642.179745px;}
.x6{left:793.994151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:4.165830pt;}
._2{width:6.154142pt;}
._1{width:7.521729pt;}
._c{width:10.940697pt;}
._0{width:12.308285pt;}
._b{width:64.452524pt;}
._3{width:67.443287pt;}
._8{width:73.922734pt;}
._5{width:157.481646pt;}
._7{width:161.962817pt;}
._4{width:182.456709pt;}
._a{width:240.622315pt;}
._6{width:263.864658pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.193863pt;}
.fs1{font-size:36.513250pt;}
.fs4{font-size:56.429568pt;}
.fs0{font-size:59.748954pt;}
.y17{bottom:341.152000pt;}
.y18{bottom:341.661333pt;}
.y15{bottom:357.152000pt;}
.y16{bottom:357.661333pt;}
.y13{bottom:373.152000pt;}
.y14{bottom:373.661333pt;}
.y11{bottom:389.152000pt;}
.y12{bottom:389.661333pt;}
.y10{bottom:405.661333pt;}
.yf{bottom:421.661333pt;}
.yd{bottom:437.152000pt;}
.ye{bottom:437.661333pt;}
.yc{bottom:453.661333pt;}
.y0{bottom:456.666667pt;}
.y27{bottom:465.260000pt;}
.yb{bottom:469.661333pt;}
.y26{bottom:478.593333pt;}
.y9{bottom:485.152000pt;}
.ya{bottom:485.661333pt;}
.y25{bottom:501.440000pt;}
.y8{bottom:501.661333pt;}
.y6{bottom:517.152000pt;}
.y7{bottom:517.661333pt;}
.y24{bottom:521.774667pt;}
.y4{bottom:533.152000pt;}
.y5{bottom:533.661333pt;}
.y3{bottom:568.558667pt;}
.y23{bottom:581.860000pt;}
.y22{bottom:604.706667pt;}
.y21{bottom:627.553333pt;}
.y20{bottom:650.400000pt;}
.y1f{bottom:673.246667pt;}
.y1e{bottom:696.093333pt;}
.y1c{bottom:702.760000pt;}
.y1d{bottom:709.426667pt;}
.y1b{bottom:732.273333pt;}
.y1a{bottom:755.120000pt;}
.y19{bottom:775.454667pt;}
.y1{bottom:792.556000pt;}
.y2{bottom:801.313333pt;}
.y2f{bottom:859.773333pt;}
.y2e{bottom:946.948000pt;}
.y2d{bottom:963.614667pt;}
.y2c{bottom:980.281333pt;}
.y2b{bottom:996.948000pt;}
.y2a{bottom:1013.614667pt;}
.y29{bottom:1030.281333pt;}
.y28{bottom:1046.948000pt;}
.h4{height:21.629121pt;}
.h6{height:22.047364pt;}
.h7{height:24.032357pt;}
.h8{height:24.497071pt;}
.h3{height:26.435593pt;}
.h5{height:34.797127pt;}
.h9{height:40.855007pt;}
.h2{height:43.258243pt;}
.h1{height:647.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:757.333333pt;}
.w0{width:793.333333pt;}
.x0{left:18.000000pt;}
.x1{left:56.692000pt;}
.x3{left:70.025333pt;}
.x2{left:377.950667pt;}
.x5{left:529.132000pt;}
.x4{left:532.910667pt;}
.x6{left:658.893333pt;}
}
